Перейти к содержимому


Фотография
- - - - -

Skyrim Script Extender (SKSE)


  • Авторизуйтесь для ответа в теме

#1 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

Skyrim Script Extender (SKSE)
расширитель скриптового языка для Скайрим
авторы Ian Patterson, Stephen Abel and Paul Connelly


 

Не пришлось долго ждать и расширитель скриптового языка SKSE. Спасибо авторам!
И хотя это только первая версия, и из функциональности у нее только поддержка загрузки плагинов в игру, польза от нее огромная!




Использование SKSE на слабых машинах существенно ускоряет загрузку игры! Речь идет об ускорении на порядок!


Теперь смотрим внимательно на моды. Некоторые требуют для своей работы SKSE.

  • Igor43 это нравится


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 23

#2 Ссылка на это сообщение Alexandeerr

Alexandeerr
  • Новенький
  • 29 сообщений
  •  

Отправлено

Помогите, пожалуйста, решить проблему.
Поставил SKSE, мод Skyrim -Elys- Uncapper v1.11 на лицензию и не работает. Хотя на пиратке на этом же компе все нормально работает. Как можно исправить?
Изображение

#3 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

Помогите, пожалуйста, решить проблему.
Поставил SKSE, мод Skyrim -Elys- Uncapper v1.11 на лицензию и не работает. Хотя на пиратке на этом же компе все нормально работает. Как можно исправить?


Ну, убедиться, что файлы мода положили именно в нужную папку... для стим она имеет вот такой вид - Steam\steamapps\common\skyrim
А если проблема не в этом, то придется ждать пока авторы поправят (или мод или SKSE)...


#4 Ссылка на это сообщение Арсинис

Арсинис
  • Знаменитый оратор
  • 7 323 сообщений
  •    
Наш автор

Отправлено

Может дело в 1с exe?

#5 Ссылка на это сообщение Alexandeerr

Alexandeerr
  • Новенький
  • 29 сообщений
  •  

Отправлено

Ну, убедиться, что файлы мода положили именно в нужную папку... для стим она имеет вот такой вид - Steam\steamapps\common\skyrim
А если проблема не в этом, то придется ждать пока авторы поправят (или мод или SKSE)...


Файлы мода у меня в нужном месте. Придется ждать :(
Изображение

#6 Ссылка на это сообщение Aberos

Aberos
  • Ленивец
  • 125 сообщений

Отправлено

с версией 1.2 не работает :(
Ваббаджек! Сыру всем! Или нет? Как насчет курицы?

#7 Ссылка на это сообщение Ethan Orville

Ethan Orville
  • Он везде, и нигде
  • 599 сообщений
  •  

Отправлено

Файлы мода у меня в нужном месте. Придется ждать :(

Скачай более стабильную версию. Их сейчас много, или купи.
Изображение

#8 Ссылка на это сообщение Demolir.uptar

Demolir.uptar
  • Новенький
  • 22 сообщений

Отправлено

с версией 1.2 не работает


Уже работает :lyba: SKSE обновился до версии 1.02 и в него включена поддержка патча 1.2.12.0 -> http://skse.silverlo...skse_1_02_01.7z

#9 Ссылка на это сообщение Alexandeerr

Alexandeerr
  • Новенький
  • 29 сообщений
  •  

Отправлено

Скачай более стабильную версию. Их сейчас много, или купи.


Если ты про Skyrim, то у меня как раз на лицухе и не работало.
Сейчас все нормально с новой версией пошло :-D.
Изображение

#10 Ссылка на это сообщение Amon Amarth

Amon Amarth
  • Новенький
  • 6 сообщений

Отправлено

Люди, хотел вопрос задать: вот я вчера установил с Райбашем тучу плагинов, решил потестить. При этом, подчеркиваю, ничего ни с СКСЕ ни с экзешниками не делал. Запускаю СКСЕ. Вылетает ошибка "Couldn't inject dll". И игра не запускается. Может, кто-нибудь сможет помочь?

Поправлюсь, что с лаунчера все спокойно запускается.

#11 Ссылка на это сообщение Artegor

Artegor
  • Новенький
  • 25 сообщений

Отправлено

версия игры 1.5 версия SKSe skse_1_05_06 . первый раз запустил всё отлично ,выключил врубил второй раз появляется заставка ,меню нет на этом всё

#12 Ссылка на это сообщение Raser

Raser
  • Талант
  • 212 сообщений
  •  

Отправлено

Есть туториал работы с SKSE?

#13 Ссылка на это сообщение Raser

Raser
  • Талант
  • 212 сообщений
  •  

Отправлено

Люди, хотел вопрос задать: вот я вчера установил с Райбашем тучу плагинов, решил потестить. При этом, подчеркиваю, ничего ни с СКСЕ ни с экзешниками не делал. Запускаю СКСЕ. Вылетает ошибка "Couldn't inject dll". И игра не запускается. Может, кто-нибудь сможет помочь?

Поправлюсь, что с лаунчера все спокойно запускается.

Запусти резко два раза, если заставляет себя ждать, или же посмотри, не запущен ли процесс SKSE

#14 Ссылка на это сообщение Tekuto

Tekuto
  • Новенький
  • 3 сообщений

Отправлено

Приветствую!Подскажите почему у меня не запускается игра через SKSE(v1.06.09) версия игры v1.8.151.0.7? Появляется вступительный ролик и выходит,в чём может быть проблема?



#15 Ссылка на это сообщение Арсинис

Арсинис
  • Знаменитый оратор
  • 7 323 сообщений
  •    
Наш автор

Отправлено

Приветствую!Подскажите почему у меня не запускается игра через SKSE(v1.06.09) версия игры v1.8.151.0.7? Появляется вступительный ролик и выходит,в чём может быть проблема?

Вероятно, требует последнюю версию игры 1.9.



#16 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

Приветствую!Подскажите почему у меня не запускается игра через SKSE(v1.06.09) версия игры v1.8.151.0.7? Появляется вступительный ролик и выходит,в чём может быть проблема?

В архиве с skse есть файл readme.txt, где указано для какой/каких версий игры она подходит. Просто подберите соответствующую версию skse. Ссылку на архив всех версий найдете на оф.сайте (см. шапку темы).



#17 Ссылка на это сообщение Tekuto

Tekuto
  • Новенький
  • 3 сообщений

Отправлено

В архиве с skse есть файл readme.txt, где указано для какой/каких версий игры она подходит. Просто подберите соответствующую версию skse. Ссылку на архив всех версий найдете на оф.сайте (см. шапку темы).

У меня версии совпадают.Возможно что игра вылетает из-за большого количества модов?



#18 Ссылка на это сообщение TSCH

TSCH
  • ничего не могу - у меня лапки
  • 8 639 сообщений
  •    

Отправлено

У меня версии совпадают.Возможно что игра вылетает из-за большого количества модов?

Если у вас много модов и мало оперативной памяти , то вполне возможно .


я вооружён до зубов ... и у меня хомяк гуар


Изображение Изображение Изображение

#19 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

У меня версии совпадают.Возможно что игра вылетает из-за большого количества модов?

Только если модов больше 255 штук. 



#20 Ссылка на это сообщение Tekuto

Tekuto
  • Новенький
  • 3 сообщений

Отправлено

Только если модов больше 255 штук. 

 

 

 

ну теперь всё понятно)спасибо!)






Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 скрытых